@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #666666;
	background-color: #fafafa;
	text-align: left;
	border-width: 0;
}
#nav a {margin-right:30px;
font-size:14px; }
#nav a:link, #nav a:visited {
	color:#1b2449;
	text-decoration:none;
	font-weight:bold;
}
#nav a:hover {
	color:#e21b25;
	text-decoration:none;
}
.specials {
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 24px;
	color: #ffffff;
	font-family: arial;
	font-weight: normal;
}
.centredbody {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #666666;
	background-color: #fffff;
	text-align: center;
	border-width: 0;
}
h1 { font-size:14px; color:#e21b25; }
h2 { font-size:24px; color:#e21b25; }
.threecol {
	width: 300px;
	padding-right: 20px;
	font-weight: normal;
	vertical-align:top;
}
.threecolRight {width:300px; }
.caption {
	font-size: 12px;
	padding-left: 60px;
	width: 220px;
	margin-top: 0px;
}
tr {vertical-align:top;}
#slides {
	width:940px;
	height:415px;
	overflow:hidden;
}
.slideimage {
	border:1px solid black;
}
.zoombtn { width:25px; height:25px; background-image:url(i/magnify_glass_icon.gif); background-repeat:no-repeat; margin-right:5px; float:left; }
.moreinfobtn { width:25px; height:25px; background-image:url(i/info_icon.gif); margin-right:5px; float:left; }
.photobtn { width:25px; height:25px; background-image:url(i/photo_icon.gif); margin-right:5px; float:left; }
.configicons { padding-left:60px; padding-bottom:5px; height:25px; }
